# CLIENTLAUNCH.CFG

Section: File Formats (5)
Updated: Version 4.3.28: 17 Jan 2017
Index Return to Main Contents

## NAME

clientlaunch.cfg - Task definitions for the xymonlaunch utility

## SYNOPSIS

~xymon/client/etc/clientlaunch.cfg

## DESCRIPTION

The clientlaunch.cfg file holds the list of tasks that xymonlaunch runs on a Xymon client. This is typically just the Xymon client itself, but you can add custom test scripts here and have them executed regularly by the Xymon scheduler.

## FILE FORMAT

See the tasks.cfg(5) description.

## SEE ALSO

xymonlaunch(8), xymon(7)

## Index

NAME
SYNOPSIS
DESCRIPTION
FILE FORMAT
SEE ALSO

This document was created by man2html, using the manual pages.
Time: 00:13:25 GMT, January 18, 2017